#
#Sun Jan 25 09:12:42 CET 2026
dependencies=inetcore,25.10;remotegui
entrypoint=com.inet.notificationui.NotificationServerPlugin
external=
flags=
group=system;taskplanner
icon=com/inet/notificationui/structure/notification_48.png
id=notification
initAfter=
internal=
optionalDependencies=theme;help;taskplanner;mail
packages=com.inet.notificationui
version=25.10.314
